Subject: Re: [lamps] Proposed recharter text

From: Michael Richardson <[email-masked]>
Date: Thu, 11 Feb 2021 16:57:00 -0500

Russ Housley <[email-masked]> wrote:
    > ago, but implementers did not want to change.  In addition, RFC 5280 is
    > a profile of X.509, so RFC 5280 should not specify a different behavior
    > than X.509.  I continue to believe that a different OID should be used
    > if a different behavior is desired.

I disagree. "X.509" is dead as a document/protocol/process.
RFC5280 rules, and we should no longer consider it a profile, but a complete specification.
That's why I call them *PKIX* certificates.

--
Michael Richardson <[email-masked]>   . o O ( IPv6 IøT consulting )
           Sandelman Software Works Inc, Ottawa and Worldwide